## libqvd-config-perl 0.1-9

=== debian/changelog ===
libqvd-config-perl (0.1-9) unstable; urgency=low

  * Initial Release.

 -- Nito Martinez <Nito@Qindel.ES>  Mon, 10 Oct 2011 17:44:10 +0200
