=== debian/control ===
Source: libqvd-config-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libconfig-properties-perl
Build-Depends-Indep: perl
Maintainer: Nito Martinez <Nito@Qindel.ES>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/QVD-Config/

Package: libqvd-config-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Retrieve QVD configuration from database.
 FIXME Write the description
 .
 This description was automagically extracted from the module by dh-make-perl.
