=== debian/watch ===
version=3
http://search.cpan.org/dist/QVD-Config/   .*/QVD-Config-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
